body,html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.main-table {
    width: 100%;
    height: 100%;
}
.main-content {
    vertical-align: top;
}

.header {
    height: 90px;
    background-color: rgb(255, 255, 255);
}

.header td{
    border-bottom: 7px solid rgb(59, 63, 99);
}

.table-aside {
    width: 220px;
    vertical-align: top;
}

.logo {
    width: 240px;
    margin-left: 20px;
}

ul.app-menu {
    margin-top: 10px;
    width: 100%;
    padding: 0%;
}

.menu-wraper {
    height: 40px;
}

.app-menu-horizontal li{
    display: inline-block;
    padding: 0 15px;
}

.app-menu-horizontal li a{
    line-height: 50px;
    display: block;
}
ul.app-menu {
    margin-top:10px;
    width: 100%;
    padding:0;
}
ul.app-menu li {
    display: block;
    padding: 0 5px;
    line-height: 30px;
    background-color: lightblue;
    border-bottom: 1px solid rgb(107, 153, 168);
    box-shadow:inset 0 1px #ffffff4d;
}

h1 {
    font-family: 'Times New Roman', Times, serif;
}

.row {
    display: flex;
    width: 90%;
    flex-direction: row;
    margin-bottom: 20px;
}
.col {
    flex-grow: 1;
    padding:0 15px;
}
.from-group {
    display: block;
}
.from-group label{
    display: block;
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 5px;
    padding-left: 5px;
}
.from-group input,textarea {
    display: block;
    line-height: 30px;
    width: 90%;
    border-radius: 10px;
    border: 2px solid #ccc;
    font-family: 'Times New Roman', Times, serif;
}

::placeholder {
    padding-left: 5px;
    text-decoration: italic;
}